<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>CallCenterApp</title>
  <base href="./">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAKRt77YivqZ-TkIv33tDfgLO0zqp5NSZU&libraries=places&sensor=false&language=en"></script>

</head>
<body>
  <app-root>Loading...</app-root>
</body>
</html>
